Subject: [sipcore] Reminder: Location conveyance phone calls

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Wed, 26 Jan 2011 17:01:58 -0600

Just a reminder that we're having a call to discuss the location 
conveyance draft tomorrow, January 27th. If you missed the original 
message (or if your email system didn't render it in a reasonable 
fashion), the time and bridge information is in the email archives here:

http://www.ietf.org/mail-archive/web/sipcore/current/msg03878.html

/a